The m17n Library: Data Fields

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - i -

- Minherited : m17n.h , input.c
- minput_assign_command_keys() : input.c , m17n.h
- minput_callback() : m17n.h , input.c
- MINPUT_CANDIDATES_CHANGED_MAX : m17n.h
- Minput_candidates_done : m17n.h , input.c
- Minput_candidates_draw : m17n.h , input.c
- MINPUT_CANDIDATES_INDEX_CHANGED : m17n.h
- MINPUT_CANDIDATES_LIST_CHANGED : m17n.h
- MINPUT_CANDIDATES_SHOW_CHANGED : m17n.h
- Minput_candidates_start : input.c , m17n.h
- minput_close_im() : m17n.h , input.c
- minput_config_command() : m17n.h , input.c
- minput_config_file() : m17n.h , input.c
- minput_config_variable() : m17n.h , input.c
- minput_create_ic() : m17n.h , input.c
- minput_default_driver : m17n.h , input.c
- Minput_delete_surrounding_text : m17n.h , input.c
- minput_destroy_ic() : input.c , m17n.h
- Minput_driver : m17n.h , input.c , m17n.h , input.c
- minput_event_to_key() : m17n-gui.h , input-gui.c
- minput_filter() : m17n.h , input.c
- Minput_focus_in : m17n.h , input.c
- Minput_focus_move : m17n.h , input.c
- Minput_focus_out : m17n.h , input.c
- minput_get_command() : m17n.h , input.c
- minput_get_commands() : m17n.h , input.c
- minput_get_description() : m17n.h , input.c
- Minput_get_surrounding_text : m17n.h , input.c
- minput_get_title_icon() : m17n.h , input.c
- minput_get_variable() : m17n.h , input.c
- minput_get_variables() : m17n.h , input.c
- minput_gui_driver : m17n-gui.h , input-gui.c
- minput_lookup() : input.c , m17n.h
- Minput_method : m17n.h , input.c
- minput_open_im() : m17n.h , input.c
- Minput_preedit_done : m17n.h , input.c
- Minput_preedit_draw : input.c , m17n.h
- Minput_preedit_start : m17n.h , input.c
- Minput_reset : input.c , m17n.h
- minput_reset_ic() : m17n.h , input.c
- minput_save_config() : m17n.h , input.c
- minput_set_spot() : m17n.h , input.c , m17n.h , input.c
- minput_set_variable() : m17n.h , input.c
- Minput_status_done : input.c , m17n.h
- Minput_status_draw : input.c , m17n.h
- Minput_status_start : input.c , m17n.h
- minput_toggle() : input.c , m17n.h , input.c , m17n.h
- minput_xim_driver : m17n-X.c , m17n-X.h
- MInputCallbackFunc : m17n.h
- MInputCandidatesChanged : m17n.h
- MInputContext : m17n.h
- MInputMethod : m17n.h
- Minteger : m17n-core.h , plist.c
- Minvocation : coding.c , m17n.h
- Miso639_1 : language.c , m17n.h
- Miso639_2 : m17n.h , language.c
- Miso_2022 : m17n.h , coding.c
- Miso_6429 : m17n.h , coding.c